.about-us {
    p {
        font-family: 'calibri-light';
        color: #6c7076;
        font-style: italic;
        font-size: 17px;
        line-height: 28px;
    }
}


/* our vision css start */

.our-vision {
    background-color: rgb(245, 245, 245);
    strong {
        font-size: 30px;
        font-weight: 500;
        margin-top: 11px;
        margin-bottom: 13px;
        font-family: gill-sans-semibold;
        font-style: italic;
        color: #6c7076;
        padding-right: 20%;
        display: block;
    }
    p {
        font-family: 'gill-sans-italic';
        font-size: 20px;
        line-height: 35px;
        color: rgb(108, 112, 118);
    }
}


/* our vision css end */


/* team box css start */

.team-box {
    h4 {
        font-family: 'gill-sans-semibold';
        font-style: italic;
        font-size: 32px;
        color: #6c7076;
    }
    strong {
        font-family: 'gill-sans-italic';
        font-size: 20px;
        color: rgb(108, 112, 118);
    }
}


/* team box css end */

@media(min-width: 768px) {
    .about-us {
        p {
            margin-left: -60px;
            margin-right: -60px;
        }
    }
}